Alokai

SapccApiGetConfigurationOverviewForQuoteRequest

Request parameters for getConfigurationOverviewForQuote operation in SapccApi. SapccApiGetConfigurationOverviewForQuoteRequest

interface SapccApiGetConfigurationOverviewForQuoteRequest {
	readonly baseSiteId: string;
	readonly entryNumber: number;
	readonly quoteId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetConfigurationOverviewForQuote
entryNumberRequirednumberEach entry in a cart has an entry number. Cart entries are numbered in ascending order, starting with zero. {number} SapccApiGetConfigurationOverviewForQuote
quoteIdRequiredstringQuote identifier. {string} SapccApiGetConfigurationOverviewForQuote
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetConfigurationOverviewForQuote

On this page